   @font-face {
    font-family: "Liberty";
    src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/907368/liberty.otf");
   }

   * {
    box-sizing: border-box;
   }
h1{
  padding: 0 1.2rem;
  position: fixed;
  border: 1px solid ;
  border-radius: 12px;
  z-index: 99;
  top: -2rem;
  backdrop-filter: blur(10px);
  background: #2222227d;
}
   body .text {
    font-family: "Liberty";
    font-weight: 100;
    font-size: 4rem;
    letter-spacing: -0.25em;
    flex-flow: row;
    margin-bottom: 3rem;
   }
   body .text .letter {
    color: white;
    text-shadow: 0 0 2rem #00f0ff;
    display: inline-block;
   }
   body .text .letter.letter-2 {
    color: #fc2;
    text-shadow: 0 0 2rem #00f0ff;
    transform: translate(-180rem, 1rem) rotate(10deg);
    -webkit-animation: flicker 2s ease-in-out infinite alternate;
    animation: flicker 2s ease-in-out infinite alternate;
    z-index: 9999;
   }
   @-webkit-keyframes flicker {
    0% {
     opacity: 1;
     transform: translate(-0.2rem, 1rem) rotate(10deg);
    }

    5% {
     opacity: 1;
     transform: translate(-0.2rem, 1rem) rotate(10deg);
    }

    5.5% {
     opacity: 0;
     transform: translate(-0.2rem, 1rem) rotate(10deg);
    }

    6% {
     opacity: 1;
     transform: translate(-0.2rem, 1rem) rotate(10deg);
    }

    6.5% {
     opacity: 1;
     transform: translate(-0.2rem, 1rem) rotate(10deg);
    }

    7% {
     opacity: 0;
     transform: translate(-0.2rem, 1rem) rotate(10deg);
    }

    8% {
     opacity: 1;
     transform: translate(-0.2rem, 1rem) rotate(10deg);
    }

    50% {
     opacity: 1;
     transform: translate(-0.2rem, 1rem) rotate(13deg);
    }

    100% {
     opacity: 1;
     transform: translate(-0.2rem, 1rem) rotate(10deg);
    }
   }
   @keyframes flicker {
    0% {
     opacity: 1;
     transform: translate(-0.2rem, 1rem) rotate(10deg);
    }

    5% {
     opacity: 1;
     transform: translate(-0.2rem, 1rem) rotate(10deg);
    }

    5.5% {
     opacity: 0;
     transform: translate(-0.2rem, 1rem) rotate(10deg);
    }

    6% {
     opacity: 1;
     transform: translate(-0.2rem, 1rem) rotate(10deg);
    }

    6.5% {
     opacity: 1;
     transform: translate(-0.2rem, 1rem) rotate(10deg);
    }

    7% {
     opacity: 0;
     transform: translate(-0.2rem, 1rem) rotate(10deg);
    }

    8% {
     opacity: 1;
     transform: translate(-0.2rem, 1rem) rotate(10deg);
    }

    50% {
     opacity: 1;
     transform: translate(-0.2rem, 1rem) rotate(13deg);
    }

    100% {
     opacity: 1;
     transform: translate(-0.2rem, 1rem) rotate(10deg);
    }
   }
   body {
background: #000;    
    color: #fff;
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    min-height: 100vh;
   }
   .gallery_section{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 4rem;
     padding: 3rem 1rem;
     margin: 8rem 0 0;
     border-radius: 20px;
     border: 2px solid  #333;
     max-width: 800px;
   }
   img{
     margin: -2rem 0 0;
     width: 90%;
     padding: 0;
     border: 1px solid #ffffff38;
     border-radius: 10px;
   }
   .game_card{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
     width: 300px;
     border: 1px dashed #ddd;
     border-radius: 20px;
     background-color: #111;
   }
   .game_name{
     width: 90%;
     text-align: center;
     padding: 0.8rem 0;
     margin: 0.9rem 0 ;
     border: 1px solid #ddd;
     background-color: #fc2;
     color: black;
     border-radius: 10px;
   }
   footer p{
     margin: 4rem 0 0;
     font-size: 1.2rem;
   }
   footer a{
     text-decoration: none;
     color: #fff;
     text-decoration: underline wavy red;
     padding: 8px;
   }
   a{
     text-decoration: none;
   }